/*=====>=====>=====>*** Who We Are Section CSS Start Here ***<=====<=====<=====*/
.who-we-row .who-we-img {
    width: 45%;
    overflow: hidden;
    line-height: 0;
    border-radius: 16px;
}

@media (max-width:767.98px) {
    .who-we-row .who-we-img {
        width: 100%;
    }
}
/*=====>=====>=====>*** Who We Are Section CSS End Here ***<=====<=====<=====*/
/*=====>=====>=====>*** Our Experts Section CSS Start Here ***<=====<=====<=====*/
.our-experts-row.cols-xl-3 {
    --col-gap: clamp(8px, .75vw, 15px);
    grid-gap: 15px var(--col-gap);
}

.our-experts-row .our-experts-col {
    border-radius: 16px;
    overflow: hidden;
}

.our-experts-col > img {
    width: 44%;
    object-position: top;
    aspect-ratio: 225 / 355;
}

.our-experts-row .our-experts-data {
    padding: clamp(12px, .75vw, 18px);
    align-self: center;
}

@media (max-width:350px) {
   .our-experts-col > img {
        width: 100%;
        aspect-ratio: unset;
    }
}
/*=====>=====>=====>*** Our Experts Section CSS End Here ***<=====<=====<=====*/